<template lang='pug'>
  .logo
</template>

<style lang='scss' scoped>
@import '../../assets/styles/config/variables.scss';

.logo {
  width: $logo-width;
  height: $logo-height;
  background-image: url(../../assets/img/logo.png);
}
</style>
